.container{
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 20px;
    
}

header {
    grid-column: 1 / 3;
    grid-row: 1;
    padding: 10px;
    background-color:whitesmoke;
    border: 1px solid darkgray;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size:x-large;
    font-weight: bold;
    
    
}

nav{
    grid-column: 1 / 3;
    grid-row: 2;
    
    }

header>div>i{
    display: inline;
    float: right;
    padding: 10px;
}


footer{
    grid-template-columns:1/3;
    grid-row: 3;
    text-align: center;

    position: fixed;
    bottom: 0px;
    background-color: darkgray;
    width: 100%;
    height: 10%;
    text-align: center;

  /*  grid-column: 1 / 3;
    grid-row: 3;
    border-radius: 5px;
    padding: 10px;
    background-color:gray;
    border: 1px solid black;
*/


}
aside{
    grid-column: 1;
    grid-row: 3;
    border-right: 1px solid #999;
    
}

.listaOpcoes {
    list-style-type: none;
  }

section{
    grid-column: 2/3;
    grid-row: 3;
}

img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    height:100px;
    width: 130px;
    border-radius: 50%;
    border: 1px solid #999;
    }

.infoImagem{
    display: block;
    text-align: center;
}

label{
    display: inline-block;
    width: 150px;
    padding: 10px
}


input{
   
    width: 300px;
    border-radius: 10px;
    border: 1px solid #999;
}

#txtBusca{
    display: block;
    margin: 0 auto;
    width: 70%;
}

button{
    margin: 10px;
    border-radius: 20px;
    width: 100px;
}

